﻿/* DEFAULTS
----------------------------------------------------------*/
A{
	text-decoration:none;
	direction:rtl;}
a img{border:none 0;}
a:link, a:visited
{
    color: #034af3;
}

a:hover
{
    color: #1d60ff;
    text-decoration: none;
}

a:active
{
    color: #034af3;
}

p
{
    margin-bottom: 10px;
    line-height: 1.6em;
}

.fs16{font-size: 16px;}
/* HEADINGS   
----------------------------------------------------------*/
/*
h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #666666;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}
*/
h1
{
    font-size: 1.6em;
    padding-bottom: 0px;
    /*margin-bottom: 0px;*/
}

h2
{
    font-size: 1.5em;
    font-weight: 600;
}

h3
{
    font-size: 1.2em;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}

.hide{display:none;}
.pointer{cursor:pointer;}
/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.page
{
    width: 960px;
    background-color: #FFF;
    margin: 20px auto 20px auto;
    border: 1px solid #496077;
}

.mainPageHeader
{
    position: relative;
    margin: 0px;
    padding: 0px;
    background: #4b6c9e;
    width: 100%;
}

.mainPageHeader h1
{
    font-weight: 700;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    color: #f9f9f9;
    border: none;
    line-height: 2em;
    font-size: 2em;
}

#tMain .header,.tMain .header{width:auto;text-align:center;}
.mainContentPage
{
    padding: 0px 12px 8px;
    margin: 12px 8px 0px 8px;            
}

.leftCol
{
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}

.footer
{
    color: #4e5766;
    padding: 8px 0px 0px 0px;
    margin: 0px auto;
    text-align: center;
    line-height: normal;
}


/* TAB MENU   
----------------------------------------------------------*/

div.hideSkiplink
{
    background-color:#3a4f63;
    width:100%;
    min-height:30px;
}

div.menu
{
    padding: 4px 0px 4px 8px;
    direction:rtl;
}

div.menu ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
}

div.menu ul li a, div.menu ul li a:visited
{
    background-color: #465c71;
    border: 1px #4e667d solid;
    color: #dde4ec;
    display: block;
    line-height: 1.35em;
    padding: 2px 14px;
    text-decoration: none;
    white-space: nowrap;
}

div.menu ul li a:hover
{
    background-color: #bfcbd6;
    color: #465c71;
    text-decoration: none;
}

div.menu ul li a:active
{
    background-color: #465c71;
    color: #cfdbe6;
    text-decoration: none;
}

TABLE.menu A
{
	color:#FFF;
}
TABLE.menu A:HOVER,.loginDisplay A:HOVER
{
	text-decoration:underline;
}
TABLE.menu .separator{width:20px;color:#FFF;text-align:center;}
/*TABLE.statistic{width:900px;}*/
/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset
{
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline 
{
    display: inline;
}

legend 
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input.textEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

input.passwordEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

div.accountInfo
{
    /*width: 42%;*/
    text-align:right;
}

/* MISC  
----------------------------------------------------------*/

.clear
{
    clear: both;
}

.title
{
    display: block;    
    text-align:center;
    width: auto;
}

.loginDisplay
{
    font-size: 1.1em;
    display: block;
    text-align: right;
    padding: 10px;
    color: White;
}

.loginDisplay a:link
{
    color: white;
}

.loginDisplay a:visited
{
    color: white;
}

.loginDisplay a:hover
{
    color: white;
}

.failureNotification
{
    font-size: 1.2em;
    color: Red;
}

.bold
{
    font-weight: bold;
}

.submitButton
{
    text-align: right;
    padding-right: 10px;
}

.but{
	color:#FFF;
	background-color:#4B6C9E;
	border:0;
	margin:2px 0;
	padding:0 2px;}
.butHover
{
    background-color:#3A4F63;
	cursor:pointer;
	color:#FFF;
	border:0;
	margin:2px 0;
	padding:0 2px;}
TABLE.statistic .but{font-size:11px;}
	
.ttlPage,.editKeyArea .title{
	text-align:center;
	font-size:20px;
	font-weight:normal;
	text-decoration:underline;
	margin-bottom:5px;
	float:none;}	

TABLE TH{background-color:#676767;color:#FFF;}
TABLE .hourFull TD{background-color:#DDD;color:#3A4F63;}
.calendarContent TD,.calendarContent TH{border-bottom:solid 1px;border-color:#676767;}

.calendarContent TD.actions,.calendarContent TH.actions{border-right:solid 1px #676767;}
.calendarContent TD.hour,.calendarContent TH.hour{border-left:solid 1px #676767;}

TABLE.statistic TD
{
	text-align:center;
	height:20px;
}

A:HOVER{
	color:#676767;
	cursor:pointer;}

INPUT.but:Hover{
	background-color:#3A4F63;
	cursor:pointer;
}

.red{color:#EC1D25;}
.border-red{border: solid 1px #EC1D25;}

TR.hover:Hover{background-color:#CCC !important;}
TABLE.statistic TBODY TR.hover:Hover{background-color:#EEE;}
.filtersArea{padding:7px 0;border-top:dashed 1px #4B6C9E;border-bottom:dashed 1px #4B6C9E;}
.editKeyArea{
	width:420px;
	padding:20px;
	margin:0 auto;
	text-align:center;}
.editKeyArea .fldValue{
	text-align:right;}

.miniHeader{
	font-weight:bold;
	font-size:14px;
	background-color:#EEE;
	padding:2px 0;}

TD.butArea{text-align:right;padding-top:2px;}
.validationSummary{text-align:right;}
.validationSummary UL{padding:0;}
.additions{margin:5px 0;text-align:center;}
TABLE.menu TD{padding:0;}
.center{text-align:center;margin:0 auto;}
.calendarArea{margin-top:20px;}
.calendarArea .ttl{font-weight:bold;font-size:14px;margin-bottom:10px;}
.calendarArea TH{padding:1px 0;}
.calendarArea TD.customer{width:100px;text-align:center;}
.calendarArea TD.comment{width:250px;text-align:center;}

/*
.updateHourWin{
	position:absolute;
	border:solid 1px #676767;
	width:600px;
	height:320px;
	top:200px;
	left:330px;
	background-color:#EEE;
	text-align:center;}
*/
.updateHourWin .btnClose,.popup .btnClose{
	float:right;	
	padding:1px 2px;
	text-align:center;
	width:13px;
	cursor:pointer;}

.updateHourWin .btnClose:hover,.popup .btnClose:hover{background-color:#3A4F63;color:#FFF;}
.updateHourWin .body{text-align:right;padding:20px 10px 10px 10px;}
.updateHourWin TEXTAREA.textarea{width:99%;padding:2px;}
A.btnDelete{color:#034AF3;}
.editHourArea{cursor:pointer;}
.calendarContent TR:Hover{background-color:#EEE;}

.nav .tab.selectedTab,.nav .tab.selectedTab A.tab{
	background-color:#FFF;
	color:#4B6C9E;}
	
table.menu .selectedTab A{color:#4B6C9E;text-decoration:none;cursor:default;}
.ddlCustomerHide{display:none;}
.ddlCustomer{width:180px;}
.updateHourWin .body .ttl{font-weight:bold;}
.updateHourWin .body INPUT.radio{margin-left:0;}
TD.validate{text-align:right;}
TD.validate UL{padding:0;margin:0;}
TH.bool{width:70px;}


/* Header Navigation */
.nav, .nav ul { 
	list-style: none;
	margin: 0;
	padding: 0;
}

.nav {
  font-family: Arial, Helvetica, sans-serif;
  z-index: 100;
  position: relative;
}
.nav li {
  border-left: 1px solid #FFF;
  float: right;
  margin: 0;
  padding: 0;
  position: relative;
}
.nav li a, .nav li a:link, .nav li a:active, .nav li a:visited {  
  background: #3A4F63;
  color: #FFF;
  display: block;
  padding: 2px 9px;
  text-transform: lowercase;
  text-decoration: none;
  margin-left:1px;
}
 .nav li.tab A.tab{margin:0;}
 
.nav li a:hover {
  background: #ccc;
  color: #000;	

}
#nav-one li:hover a, 
#nav-one li.sfHover a {
  background: #ccc;
  color: #000;
}
#nav-one li:hover ul a, 
#nav-one li.sfHover ul a {
  background: #3A4F63;
  color: #959595;	
}
#nav-one li:hover ul a:hover, 
#nav-one li.sfHover ul a:hover {
  background: #ccc;
  color: #000;	
}

.nav ul {
  background: #3A4F63;
  border-bottom: 1px solid #4B6C9E;
  list-style: none;
  margin: 0;
  min-width: 100px;
  position: absolute;
  top: -999em;
  right: -1px;
  margin-top:-5px;
}
.nav li:hover ul,
.nav li.sfHover ul {
  top: 25px;
}
.nav ul li {
  border: 0;
  float: none;
  text-align:right;
}
.nav ul a {
  /*border: 1px solid #000;*/
  border-bottom: 0;
  padding-right: 20px;
  min-width: 80px;
  white-space: nowrap;
}
.nav ul a:hover {
  background: #ccc;
  color: #000;
}
/* End - Header Navigation  */

DIV.addNew{position:absolute;margin-top:-2px;}
.fldName{text-align:right;}
.opacity{
    opacity:0.3;filter: alpha(opacity = 30);
    width: 100%; /* stupid IE */}
.loadingArea{position:absolute;left:580px;top:110px;opacity:1;z-index:999;background-color:White;}

.contentAreaStandard .reportsArea{
	text-align:right;
	margin-top:10px;}
.contentAreaStandard .reportsArea .profit{color:Green;}
.contentAreaStandard .reportsArea .loss{color:Red;}

TABLE.gridTbl{direction:ltr;margin:5px 0 15px;}
TABLE.gridTbl TD{direction:rtl;padding:0 5px;}
TABLE.gridTbl TD INPUT{width:200px;}
.ajaxArea div{display:inline;}
.relative{position:relative;}
.div.menu li{padding-left:2px;} 

.floatcontainer:after, .fc:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.floatcontainer, .fc {
    display: inline-block;
}
.floatcontainer, .fc {
    display: block;
}
#tMain_header{padding-top:0 !important;}

#ddlActionTypeArea{font-size:18px; font-weight: bold;}
#ddlActionTypeArea select{width:auto; height:28px; font-size:18px;}
.clientRequestSeccessMsg{font-size: 20px;
color: green;
font-weight: bold;
padding: 12px 0px;
background-color: #ddd;
text-align: center;
margin: 10px 0;}

#addMoreFileContent{position: absolute;
top: 32px;
right: 297px;}

#addFile{position: absolute;
top: 32px;
right: 240px;}

.noOrderMesage{
               border:dashed 1px #FF0000;
    color: #FF0000;
    font-size: 18px;
    font-weight: bold;
    margin-top: 12px;
    padding: 5px 0;
    text-align: center;}
    
.ddlClientsArea .ddlClients{max-width: 210px;}
.ddlDistrictsArea .ddlDistricts, .ddlTopicsArea .ddlTopics {max-width: 150px;}
#filtersArea.tblView .tdAlign1{min-width:116px; display:inline-block;} /* To align the fields as a table */
#filtersArea .certificateNumberSearch .tdAlign2{min-width: 105px; display: inline-block;}

#filtersArea .certificateNumberSearch input[type=text],#filtersArea .certificateNumberSearch select{width:150px; padding:0; margin:0;}
.btn-export-excel{background-color: #007031 !important;}

#tMain tr[is_complete_box=true] td{background-color: #ffff99;}